package com.brilliance.isc.esb.model.whj.res.sinosure;

import lombok.Data;

@Data
public class Accept {

    public String acceptReason;         //受理通过原因

    public Accept() {
    }

    public Accept(String acceptReason) {
        this.acceptReason = acceptReason;
    }
}
